SEARCH
NEW RPMS
DIRECTORIES
ABOUT
FAQ
VARIOUS
BLOG
DONATE




YUM REPOSITORY

 
 

libplotutils-devel rpm build for : Mandriva 2010. For other distributions click libplotutils-devel.

Name : libplotutils-devel
Version : 2.6 Vendor : Mandriva
Release : 1mdv2010.0 Date : 2009-09-27 11:20:40
Group : Development/Other Source RPM : plotutils-2.6-1mdv2010.0.src.rpm
Size : 16.40 MB
Packager : Frederik Himpe < fhimpe_mandriva_org>
Summary : Headers for developing programs that will use plotutils
Description :
This package contains the headers that programmers will need to develop
applications which will use plotutils.

RPM found in directory: /mirror/carroll.cac.psu.edu/pub/linux/distributions/mandrakelinux/official/2010.1/i586/media/contrib/release

Content of RPM  Changelog  Provides Requires

Download
ftp.gwdg.de  libplotutils-devel-2.6-1mdv2010.0.i586.rpm
ftp.gwdg.de  libplotutils-devel-2.6-1mdv2010.0.i586.rpm
ftp.uni-bayreuth.de  libplotutils-devel-2.6-1mdv2010.0.i586.rpm
bo.mirror.garr.it  libplotutils-devel-2.6-1mdv2010.0.i586.rpm
bo.mirror.garr.it  libplotutils-devel-2.6-1mdv2010.0.i586.rpm
ftp.icm.edu.pl  libplotutils-devel-2.6-1mdv2010.0.i586.rpm
ftp.icm.edu.pl  libplotutils-devel-2.6-1mdv2010.0.i586.rpm
ftp.pbone.net  libplotutils-devel-2.6-1mdv2010.0.i586.rpm
ftp.pbone.net  libplotutils-devel-2.6-1mdv2010.0.i586.rpm
ftp.icm.edu.pl  libplotutils-devel-2.6-1mdv2010.0.i586.rpm
ftp.icm.edu.pl  libplotutils-devel-2.6-1mdv2010.0.i586.rpm
ftp.isu.edu.tw  libplotutils-devel-2.6-1mdv2010.0.i586.rpm
ftp.isu.edu.tw  libplotutils-devel-2.6-1mdv2010.0.i586.rpm
     Search for other platforms
libplotutils-devel-2.6-1mdv2010.0.sparc.rpm
libplotutils-devel-2.6-1mdv2010.0.alpha.rpm
libplotutils-devel-2.6-1mdv2010.0.ppc.rpm
libplotutils-devel-2.6-1mdv2010.0.ia64.rpm
libplotutils-devel-2.6-1mdv2010.0.s390.rpm

Provides :
libplotutils-devel
plotutils-devel
devel(libplot)
devel(libplotter)
libplotutils-devel
libplotutils-devel(x86-32)

Requires :
rpmlib(CompressedFileNames) <= 3.0.4-1
devel(libstdc++)
devel(libpng12)
rpmlib(VersionedDependencies) <= 3.0.3-1
devel(libgcc_s)
rpmlib(PayloadIsLzma) <= 4.4.6-1
devel(libX11)
devel(libXt)
libplotutils2 = 2.6-1mdv2010.0
devel(libm)
rpmlib(PayloadFilesHavePrefix) <= 4.0-1
devel(libXaw)
devel(libXext)


Content of RPM :
/usr/include/plot.h
/usr/include/plotcompat.h
/usr/include/plotter.h
/usr/lib/libplot.a
/usr/lib/libplot.la
/usr/lib/libplot.so
/usr/lib/libplotter.a
/usr/lib/libplotter.la
/usr/lib/libplotter.so
/usr/share/doc/libplotutils-devel
/usr/share/doc/libplotutils-devel/README
/usr/share/libplot
/usr/share/libplot/README
/usr/share/libplot/colors.txt
/usr/share/libplot/h-fonts.txt
/usr/share/libplot/h-glyphs.txt
/usr/share/libplot/hershey.bib
/usr/share/libplot/kana.txt
/usr/share/libplot/kanji.txt